@import '../../styles/main.scss';

.header {
  position: fixed;
  top: 0;
  width: 100%;
  height: $header-height;
  background-color: $color-primary;
  color: #FFF;
  @include flex-row;
  @include default-shadow;

  &__menu {
    position: absolute;
    top: 10px;
    left: 15px;
  }

  &__menu-btn {
    margin-left: $space-sm;
    cursor: pointer;

    & svg {
      fill: #FFF;
      width: 30px;
      height: 30px;
    }
  }

  &__logo {
    width: 90px;
    height: 30px;
    @include flex-row;

    & svg {
      height: 100%;
      width: 100%;
    }
  }

}